
GRUPO 5 - Feature #6044

Fase 3

12/28/2025 02:44 PM - Brayan Palacios

Status: In Progress Start date: 12/08/2025

Priority: High Due date: 12/30/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 6045: Documentación Final Resolved

  Feature # 6050: Entrega Informe 3 Resolved

  Feature # 6057: Avance del informe 3 Resolved

Feature # 6046: Presentación y Evaluación Resolved

  Feature # 6051: Preparación de Presentación Resolved

  Feature # 6058: Presentación final del Proyecto Resolved

Feature # 6047: Codificación Final del Sistema In Progress

  Feature # 6052: Correción de errores detectados Resolved

  Feature # 6053: Versión final del programa Resolved

  Feature # 6054: Creación del manual de usuario Resolved

  Feature # 6055: Ajuste de parámetros de movimiento Resolved

  Feature # 6056: Optimización del código Resolved

Feature # 6048: Pruebas Finales Resolved

  Feature # 6059: Prueba general del funcionamiento del Brazo Resolved

  Feature # 6060: Pruebas de precisión de movimiento Resolved

  Feature # 6065: Prueba final de funcionamiento del Brazo Resolved

Feature # 6049: Ajustes Mecánicos Resolved

  Feature # 6061: Ajuste manual de articulaciones Resolved

  Feature # 6062: Revisión de fijaciones y ejes Resolved

  Feature # 6063: Ajuste de la garra Resolved

  Feature # 6064: Revisión final del montaje Resolved

History

#1 - 12/28/2025 08:29 PM - Brayan Palacios

- Status changed from New to Resolved

#2 - 12/28/2025 08:30 PM - Brayan Palacios

- Status changed from Resolved to In Progress
